==================================================================================
require(“class.phpmailer.php”); //Importamos la función PHP class.phpmailer$mail = new PHPMailer();
require(“class.smtp.php”);
$mail->IsSMTP();
$mail->SMTPAuth = true; // True para que verifique autentificación de la cuenta o de lo contrario False
$mail->Username = “julian.fernandez@madisonmk.com”;

// Tu cuenta de e-mail
$mail->Password = “P4sskurt1901”; // El Password de tu casilla de correos
$mail->Host = “correo.madisonmk.com”;
$mail->From = “julian.fernandez@madisonmk.com”;
$mail->FromName = “Nombre a mostrar del Remitente”;
$mail->Subject = “Asunto”;
$mail->AddAddress(“julian.fernandez@madisonmk.com”,”Nombre a mostrar del Destinatario”);

$mail->WordWrap = 50;

$body = “Hola, este es un…”;
$body .= “mensaje de prueba”;

$mail->Body = $body;

$mail->Send();

// Notificamos al usuario del estado del mensaje

if(!$mail->Send()){
echo “No se pudo enviar el Mensaje.”;
}else{
echo “Mensaje enviado”;
}

?>
